foobar2000

WASAPI output support

By: Peter

Version: 3.2.2 (archived)

Change log:

  • Compatibility improvements - removed the advanced preferences switch; the correct behavior is now determined automatically.

Works with foobar2000 v1.1 and newer

Links

No download available.
View version history
View latest version and component description
Documentation

How to install a component?